Loading...
Searching...
No Matches
highrespeakpicker.h File Reference
`#include <QList>`
`#include <QMap>`
`#include "pappsomspp/core/trace/trace.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::HighResPeakPicker
struct | pappso::HighResPeakPicker::Parameters
struct | pappso::HighResPeakPicker::PeakRange

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge